/*
Login page
 */

body.action-login #wrapper2 {

}

#top-menu-container>li .easy-top-menu-more-toggler:before{
  border-color: #fff !important;
}

body #top-menu #logo {
    width: 190px;
    flex-basis: 190px;
}
body #top-menu #logo a {
    background: url('nw-logo-new-white.png') no-repeat 50% 50%;
    background-size: 147px 30px;
}

#top-menu-quick-search-container input{
  border-color: #19295e;
  outline: none;
}

#top-menu-container{
  border-left: 1px #19295e solid;
}

#top-menu-container > li + li{
  border-left: 1px #19295e solid;
}

#top-menu-container >li {
  padding: 0 0 0 5px;
}

/* scheme overwrite */
tr.issue.scheme-3{
  border: 1px solid transparent !important;
  background: rgba(78,191,103,0.3) !important;
  border-color: rgba(58,160,81,0.1) !important;
  color: #2da247 !important;
}

tr.issue.scheme-3 td{
  color: #2da247 !important;
  border-color: rgba(58,160,81,0.1) !important;
}

/* Ceka na vyjadreni, vyprsel caosvy limit, nedostatecna specifikace */
tr.issue.scheme-1 {
  border: 1px solid transparent !important;
  background: rgba(196,184,206,0.7) !important;
  color: #2da247 !important;
}

tr.issue.scheme-1 td{
  color: #000;
  border-bottom: 1px #beaacf solid !important;
}

tr.issue.scheme-1 td a{
  color: #381357 !important;
}


/* Immediate priority */
table.list > tbody > tr.priority-highest{
  background: #d94838;
  color: #fff;
}

table.list > tbody > tr.priority-highest td{
  color: #fff;
  border-bottom: 1px #a52d20 solid;
}

table.list > tbody > tr.priority-highest:hover{
  color: #000;
}

table.list > tbody > tr.priority-highest:hover td{
  color: #000;
}

table.list > tbody > tr.priority-highest td a{
  color: #fff;
}

table.list > tbody > tr.priority-highest:hover td a{
  color: #000;
}

/* Urgent priority */
table.list > tbody > tr.priority-high2{
  background: #fde6e9;
  color: #000;
}

table.list > tbody > tr.priority-high2 td{
  color: #000;
  border-bottom: 1px #f0bcc3 solid;
}

table.list > tbody > tr.priority-high2:hover{
  color: #000;
}

table.list > tbody > tr.priority-high2:hover td{
  color: #000;
}

table.list > tbody > tr.priority-high2 td a{
  color: #e50026;
}

table.list > tbody > tr.priority-high2:hover td a{
  color: #e50026;
}

/* Hight priority */
table.list > tbody > tr.priority-high3{
  background: #fde6e9;
  color: #000;
}

table.list > tbody > tr.priority-high3 td{
  color: #000;
  border-bottom: 1px #f0bcc3 solid;
}

table.list > tbody > tr.priority-high3:hover{
  color: #000;
}

table.list > tbody > tr.priority-high3:hover td{
  color: #000;
}

table.list > tbody > tr.priority-high3 td a{
  color: #e50026;
}

table.list > tbody > tr.priority-high3:hover td a{
  color: #e50026;
}

/* neprecteno icon */
.multieditable-container i.icon-message{
  width: 15px;
  height: 15px;
  display: inline-block;
  background: url(new.png);
  background-size: 100%;
}

.multieditable-container i.icon-message:before{
  display: none;
}

table.list td, table.list th, table.list td a{
  padding-left: 10px;
  padding-top: 7px;
  font-size: 12px !important;
}

#top-menu-container>li{
  padding-left: 13px;
}


/* status ke kontrole */
table.list > tbody > tr.status-9{
  background: #a3d587;
  
}

table.list > tbody > tr.status-9 td{
  color: #000;
}

table.list > tbody > tr.status-9:hover{
  color: #000;
}

table.list > tbody > tr.status-9:hover td{
  color: #000;
}

table.list > tbody > tr.status-9 td a{
  color: #000;
}

table.list > tbody > tr.status-9:hover td a{
  color: #000;
}


/* ############# Dokuemnty ################ */

.nw_custom_data_sidebar {

}

.nw_custom_data_sidebar h2 {
  margin: 0;
}
